## com.google.appengine.api.capabilities
Interface CapabilitiesService

    public interface CapabilitiesService

Allows applications to identify API outages and scheduled downtime.

Method Summary
`CapabilityState` `getStatus(Capability capability)` Returns the status of a capability.

Method Detail

### getStatus

    CapabilityState getStatus(Capability capability)

  Returns the status of a capability.

  Parameters:
    `capability` - a capability to check status for.
  Returns:
    the status of a capability.